Bug 159599 - Please update to 2.0.3
Please update to 2.0.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gramps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phillip Compton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-05 12:16 EDT by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-01 18:11:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2005-06-05 12:16:02 EDT
Please update to 2.0.3.

Note You need to log in before you can comment on or make changes to this bug.